//Source file: ChairSelectionEvent.java
//Date: July 2003
//Conference Call Control Interfaces and Data Types for ETSI ES 202 915-04-2 v.1.1.1, Parlay 4.0, 3GPP TS 29.198-04-2 v5.1.0


package org.csapi.jr.se.cc.cccs;

/**
 * Event created by a pcp implementation or activity object to indicate that a
 * Gateway originated call to the chairSelection() method on the
 * callback interface has occured.<BR>
 *
 */
public final class ChairSelectionEvent extends java.util.EventObject {

    /**
     * Constructor for the ChairSelectionEvent Event.
     *
     *@param  source      Reference to the object firing the event.<BR>     */
    public ChairSelectionEvent(java.lang.Object source) {

        super(source);
 
  }

}

