//Source file: ConfCallControlManagerListener.java
//Date: July 2003
//Conference Call Control Interfaces and Data Types for ETSI ES 202 915-04-2 v.1.1.1, Parlay 4.0, 3GPP TS 29.198-04-2 v5.1.0


package org.csapi.jr.se.cc.cccs;

/**
 * This interface is to be implemented for receiving events issued by the ConfCallControlManager service object.<BR>
 *
 */
public interface ConfCallControlManagerListener extends java.util.EventListener {


   /**
    * Called due to a Gateway initiated call to the conferenceCreated() method on 
    * the callback interface.
    *
    *
    *
    *@param  conferenceCreatedEvent  Reference to a ConferenceCreatedEvent event 
    *        emmited from the impl or activity object. 
    */
    void onConferenceCreatedEvent(org.csapi.jr.se.cc.cccs.ConferenceCreatedEvent conferenceCreatedEvent);

}

